.i-footer{overflow: hidden;background:url(../images/footer_bg_p.png) no-repeat 0px 0px #2f2f36;position:relative;  min-height: 260px;    background-size: cover!important;}
.b-footer_nav_expand{max-width:750px;margin:13px 0 10px 25px;float:left}
.b-footer_nav_expand td{}
.b-footer_nav_expand ul{padding:0;}
.b-footer_nav__link{text-decoration:none;background-color:#ec3d3f;color:#fff;font-size:18px;font-weight:bold;display:inline-block;width: 156px;padding:6px 10px;margin-bottom:10px}
.b-footer_nav__item_link{color:#fff;line-height:1.7}
.b-footer_external{background-color:#ec3d3f;position:absolute;right:0;height:100%;border-radius:0 7px 7px 0;padding:20px 20px 25px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; width: 200px;}
.b-footer_external .b-head-item__title-small {color: white;margin-left: 3px;font-size: 18px;  text-decoration: none;}
.b-footer_external .b-callback-form_link {color: white;text-decoration: none;background: #2f3035;padding: 2px 8px;text-transform: uppercase;margin: 7px 0 0 0;font-size: 9px;display: inline-block;}
.b-footer_external .b-footer__title {font-size: 11px;color: #fff;text-transform: uppercase;}
.b-footer_external .b-footer__title_soc {margin: 115px 0 0 0;}
.b-footer_external .b-footer__title_pay {margin: 21px 0 0 0;}
.b-footer_external .b-share{padding:0 !important}
.b-footer__title_no-tm{margin-top:0}
.b-icon-footer {margin: 11px 0 0 0;}
.b-icon-footer-soc > .b-icon {width:25px;height:24px;background-image:url(../images/social_networks_footer.png);background-repeat: no-repeat;margin:0px;float: left;}
.b-icon-footer-soc .b-icon_small_vk{background-position: 0px 0px;}
.b-icon-footer-soc .b-icon_small_youtube{background-position: -25px 0px;}
.b-icon-footer-soc .b-icon_small_facebook{background-position: -50px 0px;}
.b-icon-footer-soc .b-icon_small_ok{background-position: -75px 0px;}
.b-icon-footer-soc .b-icon_small_twitter{background-position: -100px 0px;}
.b-icon-footer-soc .b-icon_small_instagram{background-position: -125px 0px;}
.b-icon-footer-soc .b-icon_small_dzen{background-position: -125px 0px;}
.b-icon-footer-soc .b-icon_small_rutube{background-position: -125px 0px;}
.b-icon-footer-pay {margin: 8px 0 0 0;}
.b-icon-footer-pay > .b-icon {width:44px;height:28px;background-image:url(../images/carts_footer.svg);background-repeat: no-repeat;margin: 0 10px 0 0;float: left;}
.b-icon-footer-pay .b-icon_payment_mc{background-position: 0px 0px;}
.b-icon-footer-pay .b-icon_payment_visa{background-position: -54px 0px;}
.b-icon-footer-pay .b-icon_payment_maestro{background-position: -108px 0px;}
.b-icon-footer-pay .b-icon_payment_paypal{
    background-image:url(../images/pp_footer.png);
}
.b-icon-footer-pay .b-icon_payment_jsb{
    background-image:url(../images/jsb_footer.jpg)!important;
    background-position: left bottom !important;
}
.b-icon-footer-pay .b-icon_payment_gpay {
    background-image: url(../images/GooglePaySM.png);
}
.b-icon-footer-pay .b-icon_payment_sberpay {
    background: url(../images/SberPay.svg) center center no-repeat;
    background-size: cover;
    border-radius: 3px;
    border: 1px solid #63B8FF;
}
.b-icon-footer-pay .b-icon_payment_apay {
    background: url(../images/apple-pay-logoSM.png) center center no-repeat;
    background-size: contain;
}
.b-footer-catalog__item  {margin: 5px 0 0px 0;}
.b-footer-catalog__link, .i-site__stihl .b-footer-catalog__link, .i-site__viking .b-footer-catalog__link {color: white;text-transform: uppercase;font-size: 11px; text-decoration: none;}
.b-footer-catalog__link:hover, .i-site__stihl .b-footer-catalog__link:hover, .i-site__viking .b-footer-catalog__link:hover {text-decoration: underline;}
.b-footer_nav_fourth .b-footer_nav__link{font-size: 11px;margin: 13px 0 0 0;width: auto;padding: 6px 5px;text-transform: uppercase;}
.b-footer_nav_first {width: 277px;}
.b-footer_nav_second {width: 278px;}
.b-under-footer{padding:20px 10px;}
.b-under-footer__link{color:#2f2f36}
.right_button_write_review{background:url(../images/button_write_review.png) no-repeat 0 0;background-size:contain;overflow:visible;position:fixed;z-index:99990;width:30px;height:178px;right:-2px;top:30%}
.right_button_write_review:hover{margin-right:2px}
#modal_yandex{font-size:15px;display:none;width:500px;padding:20px}
#modal_yandex h1{font-size:140%}
.yandex_block{float:left;padding-top:20px;padding-bottom:20px}
.block_yandex_href{float:left;margin-left:20px;width:200px}
.block_yandex_href a{float:left;margin:10px;width:200px}
#box{display:none;margin-top:0px;margin-left:25px}
.b-footer-mobileLink{text-align:center;margin-top:15px;width:125px}
.b-footer-mobileLink a{color:#fff !important}
.b-footer_nav_fourth{
    padding-left: 40px;
}
.b-icon-footer-soc > .b-icon {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    margin: 0px;
    float: none;
    background-size: cover;
    margin-left: 1px;
}
.b-icon-footer-soc .b-icon_small_vk {
    background-image: url("../../../../images/vk_soc.png");
    background-position: center;
    margin-left: 0;
}
.b-icon-footer-soc .b-icon_small_youtube {
    background-image: url("../../../../images/yt_soc.png");
    background-position: center;
}
.b-icon-footer-soc .b-icon_small_facebook {
    background-image: url("../../../../images/fb_soc.png");
    background-position: center;
}
.b-icon-footer-soc .b-icon_small_ok {
    background-image: url("../../../../images/ok_soc.png");
    background-position: center;
}
.b-icon-footer-soc .b-icon_small_twitter {
    background-image: url("../../../../images/tw_soc.png");
    background-position: center;
}
.b-icon-footer-soc .b-icon_small_instagram {
    background-image: url("../../../../images/inst_soc.png");
    background-position: center!important;
}
.b-icon-footer-soc .b-icon_small_dzen {
    background-image: url("../../../../images/yaDSEN.png");
    background-position: center!important;
}
.b-icon-footer-soc .b-icon_small_tg {
    background-image: url("../../../../images/tg.svg");
    background-position: center!important;
}
.b-icon-footer-soc .b-icon_small_rutube {
    background-image: url("../../../../images/rutube.png");
    background-position: center!important;
}
.b-icon-footer-pay > .b-icon{
    float: none;
}
.b-footer_external{
    text-align: center;
    width: 23%;
}
.b-icon-footer{
    width: 100%;
    margin: 11px auto 0px auto;
}
.b-icon-footer-pay > .b-icon{
    margin: 0;
}
.i-footer{
    overflow: hidden;
    background: url(../images/footer_bg_p.png) no-repeat 0px 0px #2f2f36;
    position: relative;
    min-height: 260px;
    padding-left: 25px;
    box-sizing: border-box;
    padding-right: 28%;
}
.b-footer_nav_expand tr:first-child  td{
    /width: 33%;
     padding-left:40px;
}
.b-footer_nav_expand{
    width: 100%;
    max-width: none;
}
.b-footer_nav_expand{
    margin-left: 0;
}


@media (max-width: 1000px) {

.b-footer_external {
    border-radius: 7px 7px 0 0;
}
    .i-footer{
        padding: 0;
        background-size: cover;
    }
    .b-footer_nav_expand{
        margin-left: 0!important;
    }
    .b-icon-footer-pay > .b-icon{
        margin-right: 20px;
    }
    .b-icon-footer-pay > .b-icon_payment_paypal{
        margin-right: 20px!important;
    }
    .b-icon-footer-pay > .b-icon_payment_jsb{
        margin-right: 0px!important;
    }

    .b-icon-footer-soc > .b-icon {
        width: 32px;
        height: 32px;
        margin-left: 10px;
    }
    .b-footer_external .b-head-item__title-small{
        display: block;
        font-size: 24px;
        font-weight: bold;
    }
    .b-footer_external .b-callback-form_link{
        padding: 10px 8px;
        margin-top: 10px;
        font-size: 14px;
    }
    .b-footer_external .b-footer__title_soc{
        margin-top: 15px;
    }
}
@media (max-width: 720px) {
    .b-footer_nav_expand tr:first-child td{
        padding-left: 0;
    }
    .b-footer_nav_expand{
        margin-left: 20px!important;
    }
    .b-footer_nav_fourth{
        padding-left: 0;
    }

    .b-footer_nav__link {
		    width: 120px;
    font-size: 14px;
		}
}
@media (max-width: 560px){
    .b-footer_nav__link{
     width: 100px;
    font-size: 12px;
    }
		ul.b-footer-catalog__items.clearfix {
    width: 130px;
}

}
@media (max-width:480px) {
    .b-footer_nav_expand{
        margin: 13px 0 10px 0px !important;
    }
    .b-footer_nav_expand td{
        width: 245px !important;
        display: block;
        margin: auto;
    }
    .b-footer_nav__link{
        width: 100%!important;
        box-sizing: border-box;
    }
    .b-footer-catalog__item{
        margin: 6px 0 6px 0;
    }

}

@media (max-width:1000px) {
	.b-footer__title_soc{
		display:none;
	}
	.b-footer__title_pay{
		display:none;
	}
	div#posting_block {
			display:none;
	}
}


div#posting_block {
    position: absolute;
    margin-top: 15px;
    margin-left: -18px;
	width: 100%;
}
input#postion_field {
    border: medium none;
    padding: 7px 10px 6px 10px;
    width: 170px;
    margin: 0px;
    height: 18px;
    /* float: left; */
    margin-left: 20px;
    margin-right: 20px;
}

span.posting_block_sent_button, .posting_block_sent_button_ {
    background: #2F3035;
    border: medium none;
    color: #fff;
    font-size: 14px;
    padding: 6px 10px 4px 10px;
    text-decoration: none;
    cursor: pointer;
    font-weight: bold;
    box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    margin-top: 3px;
    display: inline-block;
}
div#posting_block p{
    text-align: center;
    /* width: 100%; */
    /*margin-left: 68px;*/
    color: #fff;
    font-size: 14px;
}
#bx-composite-banner {
	float:right;
	min-height: 31px;
}
.subsribe_div_block{
    display: inline-block;
    width: 193px;
    height: 30px;
}